Events

General Assembly of the Alliance

Location: VIC, Vienna and WebEx Meeting
14 Oct, 2020, 15:30 - 17:00

Annual General Assembly          
October 14th, 2020 15:30 – 16:52 (via Webex)

Ordinary Members:

  1. AAA - Herta Kaschitz-Wüstenhagen
  2. ACJS - Philip Reichel
  3. ACPF - Jolanta Redo
  4. CNRG - Farai Maguwu
  5. Congregation of Our Lady of Charity of the Good Shepherd - Mirjam Beike and Winifred Doherty
  6. CROSS – Christian Ponti
  7. CWOB - Jay Albanese
  8. DJP - Tobias Krachler
  9. EPDV – Nicole Gallego
  10. GI TOC - Ian Tennant and Mariana Mora Gomez
  11. IAAI - Michael Platzer
  12. IADL - Evelyn Dürmayer
  13. IBVM - Cecilia O’Dwyer
  14. IDPC - Adria Cots Fernandez
  15. IFBPW - Marlene Parenzan
  16. IFNGO - Tobias Krachler
  17. OFAP - Anna Alvazzi del Frate
  18. PIPS - Tariq Khosa
  19. RAPHA Int. - David Peters and Gerson Nozea
  20. UNSA Vienna - Ourania Roditi
  21. WFWP - Maria Riehl and Renate Amesbauer
  22. WSV - Michael O’Connell
  23. ZONTA Int - Ingeborg Geyer

Individual Members: Yael Danieli, Yasushi Higashizawa, Michael Jandl, Linda McDonald, Sarah Pirker, Jeanne Sarson, Carlos Sesma, Alcon, Hiroyuki Yoshida, Ugi Zvekic, Gary Hill

Observers:  Mirella Dummar-Frahi, Anders Frantzen

Agenda of the Annual General Assembly

  1. Welcome, confirmation of participants and verification of the quorum
  2. Approval of Agenda
  3. Minutes of previous General Assembly
  4. Reports from Chair, Secretary and Treasurer
  5. Adoption of a provisional budget
  6. Report of the nominations committee
  7. Election of members of the Board – report of Elections committee
  8. Appointment of Auditors
  9. Discussion and adoption of resolutions:
  10. Modification of article 2.5 of the Bylaws
  11. Nomination of honorary members (art 4.2.3 of the Statutes)
  12. AOB

 

  1. The Annual General Assembly was entirely held via Webex, facilitated by the Secretary of the Alliance, Tobias Krachler. The Chair, Anna Alvazzi del Frate, welcomed the participants, while the Treasurer, Ingeborg Geyer confirmed the accreditation and verified the quorum which was met at 15:40 Vienna time with 19 Ordinary Members.
  2. The Chair introduced the Agenda, which was approved by consensus.
  3. The Chair introduced the minutes of the Extraordinary General Assembly held on 20 May 2020, which were approved by consensus.
  4. The Chair reported on the activities of Alliance since the previous General Assembly, which took place on 20 May. Due to social distancing measures, in the period between May and October activities – with very few exceptions – took place in a remote format, including Board meetings and monthly meetings with members. The Alliance participated in UN events (Beijing +25; UNCAC briefing for NGOs; Intersessional meetings of UNCAC COSP and CCPCJ; 10th session of COP UNTOC). The Alliance is carefully monitoring progress regarding the Kyoto Crime Congress, which has been postponed to March 2021, with the aim to secure a strong and equal participation of civil society in the forthcoming Congress. Simultaneously, the Alliance focuses on guaranteeing adequate support to specific initiatives of member organizations. Amongst these, the Alliance collaborated with the Coalition of Faith-based Organizations in a series of event covering a variety of topics; it participates in the organization of a Summit on domestic violence to be held in November; it continues to support and amplify initiatives from the UNODC Civil Society Team such as the online trainings on the implementation and review of the UNTOC (SE4U). Meanwhile, the Alliance keeps on working jointly with other Vienna-based umbrella organizations such as the UNCAC Coalition and the NGO Committee on Drugs. All these activities increased the Alliance’s presence and visibility in a variety of sectors. The next GA will represent the closure of the first cycle of the Alliance. It will then be possible to review and assess the work done and the achievements of the current Board.

The Secretary reported on the activities of the Secretariat, the development and ongoing improvement of the website, the social media activities, and future technical developments. The Alliance currently operates 8 different email accounts, a YouTube channel, as well as a Twitter and a Flickr account. Twenty-six WebEx meetings were organized with a total of over 660 minutes of meetings, including 9 informal meetings. The Alliance co-sponsored 7 events, and supported members to advertise 27 events and news articles on its website. The website is constantly updated: Members can not only find important documents, such as the statutes and bylaws, on the website but also share and promote news, articles, and events. A new gallery has been added with pictures. News and information from the UNODC are also shared for easy access to the members. The Twitter account is very active. The YouTube channel was inaugurated with the live streaming of the GA.

The Treasurer reported on the financial and membership activities of the Alliance. She presented a report on the Alliance’s 2020 Budget as outlined in the attached documents, comparing the proposed budget with the realized income and expenditures. Up to September 24, 2020 the total income corresponded to € 2,804.81, including a deposit of € 380 from the Chair, which initially covered the Alliance’s bank fees. The expenses were in total 4051,81. The amount for website development increased the estimated expenses, with the total website expenditure amounting to € 2,380. The current balance of the bank account is of € 931.55. The total deficit of the 2020 budget will be of € 800 by the end of the fiscal year. The 2021 Budget will be calculated based on these budget details. As no auditors were yet appointed in the previous GA, the audited report will have to be approved in the forthcoming GA.  

The reports of the Chair, Secretary and Treasurer were approved.

  1. The Treasurer introduced the provisional budget, which was approved.
  2. The report of the nominations committee was presented by Marlene Parenzan and was approved.
  3. The elections committee presented the results of the election. Out of the 37 Ordinary Members who could vote, 29 voted. For the position of Vice-Chair, Jay Albanese (CWOB) received 23 votes and Olivia Rope (PRI) received 22 votes. For the position of Member of the Board, Mirjam Beike (Congregation of Our Lady of Charity of the Good Shepherd) received 20 votes, Tariq Khosa (PIPS) received 20 votes, and Farai Maguwu (CNRG) received 18 votes.
  4. The treasurer introduced Maria Riehl and Michael Jandl for appointment as auditors. The General Assembly approved.
  5. The Treasurer introduced the resolution on article 2.5 of the bylaws, which was approved.
  6. The Chair introduced the resolution on honorary members. The General Assembly approved and welcomed Yael Danieli, Christian Kuhn, Karen Judd Smith, Marlene Parenzan and Michael Platzer as honorary members.
  7. AOB:

Several Members shared updates and information on upcoming events and took note that updates on the Crime Congress will only be available in December (the 29th session of the CCPCJ will be on 3-4 December). There were questions about the challenges for NGOs during hybrid events in COVID-19 times, making reference to the experience of the 10th session of the COP UNTOC. New ways of access have to be found for the CSOs to be able to be more present and to socialize in hybrid events. The Chair announced that the next informal meeting of the Alliance will take place during the 1st week of November.

The General Assembly was closed at 16:52.